## maven-resolver-1.6 1.6.3

=== debian/changelog ===
maven-resolver-1.6 (1.6.3-3) unstable; urgency=medium

  * libmaven-resolver-transport-http-1.6-java now depends
    on libmaven-resolver-1.6-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Dec 2024 12:26:06 +0100

maven-resolver-1.6 (1.6.3-2) unstable; urgency=medium

  * Cloned the package as maven-resolver-1.6 to work around the binary
    incompatible changes introduced in the later versions

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 00:22:47 +0200

maven-resolver (1.6.3-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libcommons-lang3-java
    - Ignore the new synccontext modules
    - No longer generate the OSGi metadata (requires bnd-maven-plugin)
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 May 2022 09:48:42 +0200

maven-resolver (1.4.2-3) unstable; urgency=medium

  * Depend on guice instead of sisu-guice (Closes: #982708)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Feb 2021 21:08:05 +0100

maven-resolver (1.4.2-2) unstable; urgency=medium

  * Switch to eclipse-sisu-maven-plugin
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 09:14:35 +0100

maven-resolver (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jun 2020 22:29:28 +0200

maven-resolver (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 01 Sep 2019 22:45:51 +0200

maven-resolver (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Restored the CacheUtils class to preserve the backward compatibility

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jul 2019 19:21:21 +0200

maven-resolver (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 23:45:09 +0200

maven-resolver (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Updated the Maven rules
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Nov 2018 10:17:21 +0100

maven-resolver (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Set the 'release' compiler parameter to preserve the compatibility
    with previous JREs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jul 2018 19:57:17 +0200

maven-resolver (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Ignore the new maven-resolver-demos module
  * Use XZ compression for the upstream tarball
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 10:40:47 +0200

maven-resolver (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Moved the maven-resolver-transport-http module to its own package

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 23:43:58 +0100

maven-resolver (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused dependency on libasync-http-client-java
  * Depend on libwagon-provider-api-java instead of libwagon2-java
  * Depend on libplexus-classworlds-java instead of libplexus-classworlds2-java
  * Removed the Maven rule for plexus-component-annotations
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 14:51:41 +0100

maven-resolver (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Ignore the new test dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Sep 2017 14:02:49 +0200

maven-resolver (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the update of sisu-maven-plugin
    (Closes: #868999)
  * Build depend on libplexus-component-metadata-java
    instead of libplexus-containers1.5-java
  * Depend on libwagon2-java instead of libwagon-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Aug 2017 13:50:42 +0200

maven-resolver (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Renamed the package to maven-resolver (ITP: #862703)
    - Refreshed the patch
    - Changed the license from EPL-1.0 to Apache-2.0
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 May 2017 22:06:57 +0200

eclipse-aether (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Replaced the aether-connector-* modules with the new aether-transport-*
      modules
    - Added a patch to use the version of sisu-maven-plugin available in Debian
    - Replaced the build dependency on libsisu-ioc-java with libsisu-plexus-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Jul 2015 13:10:59 +0200

eclipse-aether (0.9.0.M2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Renamed the package to eclipse-aether (ITP: #764497)
  * debian/control:
    - Removed the unused build dependencies on the -doc packages
    - Removed the unused build dependency on libmaven-javadoc-plugin-java
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.6 (no changes)
  * Removed the unused files debian/libaether-java-doc.*
  * debian/copyright:
    - Updated the Format URI
    - Aether is now licensed under the EPL-1.0 only
    - Copyright attributed to the Eclipse Foundation
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 08 Oct 2014 17:30:30 +0200

aether (1.13.1-2) unstable; urgency=low


