=== debian/control ===
Source: maven-resolver-1.6
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libcommons-lang3-java,
 libeclipse-sisu-maven-plugin-java,
 libguice-java,
 libhttpclient-java,
 libplexus-classworlds-java (>= 2.5.2),
 libplexus-component-metadata-java,
 libplexus-component-annotations-java (>= 1.7.1-6~),
 libsisu-plexus-java,
 libwagon-provider-api-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/maven-resolver.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-resolver
Homepage: https://maven.apache.org/resolver/index.html

Package: libmaven-resolver-1.6-java
Architecture: all
Depends: ${misc:Depends}, libcommons-lang3-java, libwagon-provider-api-java
Description: Library to handle Java artifact repositories
 Apache Maven Artifact Resolver is a library for working with artifact
 repositories and dependency resolution. Maven Artifact Resolver deals
 with the specification of local repository, remote repository, developer
 workspaces, artifact transports and artifact resolution.

Package: libmaven-resolver-transport-http-1.6-java
Architecture: all
Depends:
 ${misc:Depends},
 libhttpclient-java,
 libmaven-resolver-1.6-java,
 libslf4j-java
Breaks: libmaven-resolver-java (<< 1.1.0-3~)
Replaces: libmaven-resolver-java (<< 1.1.0-3~)
Description: Library to handle Java artifact repositories (HTTP transport)
 Apache Maven Artifact Resolver is a library for working with artifact
 repositories and dependency resolution. Maven Artifact Resolver deals
 with the specification of local repository, remote repository, developer
 workspaces, artifact transports and artifact resolution.
 .
 This package contains the maven-resolver-transport-http module.
