=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-api/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-connector-basic/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-impl/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-spi/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-test-util/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-transport-classpath/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-transport-file/1.6.3
	rm -Rf debian/libmaven-resolver-transport-http-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-transport-http/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-transport-wagon/1.6.3
	rm -Rf debian/libmaven-resolver-1.6-java/usr/share/maven-repo/org/apache/maven/resolver/maven-resolver-util/1.6.3
